# Sympa
command[check_proc_sympa]=/usr/lib/nagios/plugins/check_procs -c1:1024 -C sympa_msg.pl
command[check_proc_sympa_archived]=/usr/lib/nagios/plugins/check_procs -c1:1024 -C archived.pl
command[check_proc_sympa_task_manager]=/usr/lib/nagios/plugins/check_procs -c1:1024 -C task_manager.pl
command[check_proc_sympa_bounced]=/usr/lib/nagios/plugins/check_procs -c1:1024 -C bounced.pl
command[check_proc_sympa_bulkd]=/usr/lib/nagios/plugins/check_procs -c1:1024 -C bulk.pl
command[check_sympa_queue_size]=sudo -u sympa /usr/lib/nagios/plugins/check_sympa_queue_size

